PDA

View Full Version : [ubuntu] driver patch needed??



fozbolt
August 9th, 2009, 08:03 PM
ok so now heres another question. i have this chipset for my wifi card-

03:00.0 Network controller: Broadcom Corporation BCM4322 802.11a/b/g/n Wireless LAN Controller (rev 01)

and i found a patch for it (the b43) patch but it said that most people used it and had little success with it, but apparently its needed in order for packet injection. and when i ran the packet injection test earlier it said packet injection wasnt found. advice??

AmerNewbieInDE
August 9th, 2009, 08:09 PM
have you looked here? http://wireless.kernel.org/en/users/Drivers/b43 (http://wireless.kernel.org/en/users/Drivers/b43)
or here
http://www.linuxquestions.org/questions/linux-wireless-networking-41/bcm4322-support-655781/